Publishing details

Changelog

gtk+2.0 (2.24.10-0ubuntu6) precise-proposed; urgency=low

  * debian/control.in: Add an extra Breaks: gir1.0-gtk-2.0, to nudge apt to
    remove this instead of keeping that obsolete and non-existing package
    during upgrades. (LP: #963069)
 -- Martin Pitt <email address hidden>   Mon, 26 Mar 2012 13:25:39 +0200

Available diffs

Builds

Built packages

Package files